/*
Theme Name:     Pam
Description:    Child theme for the Twenty Eleven Theme
Template:       twentyeleven                       
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

/* STRUCTURE
------------------------------------------------------*/

#page {
margin-top:0;
}

body {
padding:0;
}


#main {
  background:#F9F9F9;
}

#container {
  margin-top:115px;
}

#primary {
  margin-right:-35%;
	margin-top:20px;
}

#content {
  background:#FFFFFF;
   -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
  width:65%;
  margin-left:0;
}

.entry-content {
  padding-top:0;
}

#secondary {
  margin-right:0;
  width:30%;
	margin-top:20px;
}

select {
  visibility:hidden;
}


#supplementary {
  padding:0;
  border:0;
  overflow:visible;
}

#supplementary.three .widget-area {
  width:30%;
  margin-right:5%;
}

#first.widget-area {
  background:#FFFFFF;
  -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
}

#second.widget-area {
  background:#FFFFFF;
  -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
}

#third.widget-area {
  background:#FFFFFF;
  -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
}

#comments {
  padding-left:5%;
  padding-right:5%;
}


/* HEADER
---------------------------------------------------*/

#branding {
  border:0;
  height:100px;
  background:#002748;
  width:100%;
  padding-bottom:0;
  position:fixed;
  top:0;
}

#branding img {
  max-width:300px;
  width:300px;
  margin:auto!important;
  height:100px;
  float:none;
	display:block;
  
}

#HeaderBackground {
  width:2000px;
  float:left;
  background-color:#000000;
}

#access {
  background:rgba(255,255,255,0.95);
  text-transform:uppercase;
  margin-bottom:0;
	box-shadow:rgba(0,0,0,0.3) 0 2px 2px;
	-webkit-box-shadow:rgba(0,0,0,0.3) 0 2px 2px;
	-moz-box-shadow:rgba(0,0,0,0.3) 0 2px 2px;
}

#access div {
  margin:auto;
  padding:0!important;
  max-width:1000px;
}

#access a {
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
	transition-timing-function:linear;
	-webkit-transition-timing-function:linear;
  line-height:35px;
	color:#404040;
	font-weight:700;
}

#access a:hover {
  color:#002748!important;
	background:none!important;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
	font-weight:700;
}

#access a:focus {
  color:#FFFFFF;
  background:#d1d2d4!important;
}

#access ul ul {
  top:35px;
}

#access ul {
margin:0;
}

#access li:hover > a, #access a:focus {
  background:#666666;
  color:#FFF;
}

#access ul ul a {
  color:#FFFFFF;
  background-color:#d1d2d4;
  border-bottom-style:solid;
  border-bottom-color:#d1d2d4;
}

#access a:hover {
  background-color:d1d2d4;
}

ul, ol {
margin:0;
}

#searchform {
display:none;
}

#menu-item-DONATE a {
	color:#FF3B30!important;
	}


/* =HOME PAGE
-------------------------------------*/

#post-7 .page-title {
  display:none;
}

#post-7 .entry-content {
  background:#000000;
  padding-left:0;
  padding-right:0;
}

#post-7 .entry-meta {
  display:none;
}

#post-7 .hentry {
  border-bottom:0!important;
}

.hentry {
  padding:0;
}

/* = META SLIDER
-------------------------------------*/

#metaslider_ID {
  margin:0;
}

#slidetitle {
  font-weight:700;
  font-size:30px;
}

#slidetext {
  line-height:20px;
}



/* =VOLUNTEER PAGE
-------------------------------------*/

#voltext {
  margin-top:15px;
	margin-bottom:15px;
}

#contactinfo {
  float:left;
  width:40%;
}

#firstname2 {
  width:100%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
}

#lastname2 {
  width:100%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#address2 {
  width:100%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#city2 {
  width:100%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#state2 {
  width:20%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#zipcode2 {
  width:75%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  margin-left:5%;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#email2 {
  width:100%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#phone2 {
  width:100%;
  border:0;
  padding-left:0;
  padding-right:0;
  text-indent:5px;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
  margin-top:5px;
}

#checkboxes {
  float:left;
  width:40%;
  margin-left:5%;
}

#volsubmit {
  width:100%;
  float:left;
  margin-top:15px;
}

#submit2 {
  margin-left:40%;
  width:20%;
  font-weight:700;
}

.wpcf7-list-item {
  width:100%!important;
  float:left;
}

#interesttext {
  font-weight:700;
  margin-bottom:15px;
}

#wpcf7-f91-p37-o1 {
  margin-top:15px!important;
}

#wpcf7-f91-p37-o1 .wpcf7-response-output {
  float:left;
}

/* =SIDEBAR
--------------------------------------*/

#text-2 .widget-title {
  background:#002748;
	color:#FFF;
}

#text-2 {
  -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
  background:#FFF;
}

#text-2 p {
  margin-bottom:0;
}

#email1 {
  width:100%;
  margin-left:-1px;
  padding-left:0px;
  padding-top:3px;
  padding-right:0px;
  padding-bottom:3px;
  text-indent:10px;
}

#zipcode1 {
  width:60%;
  margin-left:-1px;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:0;
  padding-right:0;
  text-indent:10px;
}

#submit1 {
  width:35%;
  padding-top:5px;
  padding-bottom:5px;
  font-weight:700;
	margin-right:-1px;
	font-size:12px;
	margin-left:5%;
}

#stayinformed {
  width:90%;
  padding-right:5%;
  padding-left:5%;
  padding-top:15px;
  padding-bottom:15px;
}

#text-3 {
  background:#FFFFFF;
  -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
  padding-bottom:15px;
}

#quicklink1 {
  margin-left:5%;
  margin-right:5%;
  margin-top:15px;
  background:#f1f1f2;
  text-align:center;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
}

#quicklink1:hover {
  background:#e6e7e8;
  cursor:pointer;
}

#quicklink2 {
  margin-left:5%;
  margin-right:5%;
  margin-top:10px;
  background:#f1f1f2;
  text-align:center;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
}

#quicklink2:hover {
  background:#e6e7e8;
  cursor:pointer;
}

#quicklink3 {
  margin-left:5%;
  margin-right:5%;
  margin-top:10px;
  background:#f1f1f2;
  text-align:center;
  -moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
}

#quicklink3:hover {
  background:#e6e7e8;
  cursor:pointer;
}

#quicklink4 {
  margin-left:5%;
  margin-right:5%;
  margin-top:10px;
  background:#FF3B30;
  color:#FFF;
  text-align:center;
	-moz-box-shadow: 0px 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 0px 1px 1px #ccc;
  box-shadow: 0px 0px 1px 1px #ccc;
}

#quicklink4:hover {
  background:#e30c00;
  cursor:pointer;
}

#quicklinkheader {
  font-weight:700;
  font-size:18px;
  line-height:24px;
}

#quicklinktext {
  margin-top:-2px;
}


/* =GLOBAL FORMATTING
-------------------------------------*/

body, input, textarea {
  font-family:"proxima-nova";
  font-weight: 400;
}

#content nav {
	padding-bottom:0;
}

.singular .hentry {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:5%;
	padding-right:5%;
}

.singular .entry-header .entry-meta {
	position:relative;
}

.pls {
  display:none;
}

#pageheader {
  background:#002748;
  color:#fff;
  font-weight:700;
  font-size:23px;
  line-height:35px;
  padding-left:20px;
}

.page-title {
  background:#002748;
  color:#fff;
  font-weight:700;
  font-size:23px;
  line-height:35px;
  padding-left:20px;
  padding-top:0;
  padding-bottom:0;
  margin-bottom:15px;
}

.entry-title {
  padding-left:5%;
  padding-right:5%;
}

.entry-meta {
  padding-left:5%;
  padding-right:5%;
  padding-bottom:15px;
}

.entry-content {
  padding-left:5%;
  padding-right:5%;
}

.entry-header .comments-link a {
  margin-right:5%;
}

.nav-previous {
  margin-top:15px;
}

.nav-next {
  margin-top:15px;
  padding-right:15px;
}

/* =WIDGETS
-------------------------------------*/

.widget-title {
  background:#002748;
  color:#FFF;
  text-align:center;
  font-weight:700;
  font-size:23px;
  line-height:35px;
}


/* = FOOTER WIDGET 1
---------------------------------*/

#text-4 {
  margin-bottom:0;
}

#videotext {
	margin-top:-6px;
	text-align:center;
	color:#002748;
	font-weight:700;
	padding:10px;
	background:#e5e5e5;
}

#welcomemessage {
  padding-left:5%;
  padding-right:5%;
  padding-top:15px;
  padding-bottom:15px;
}

/* = FOOTER WIDGET 2
------------------------------------*/

#text-5 {
  margin:0;
  padding-bottom:15px;
}

#recentposts {
  padding-left:5%;
  padding-right:5%;
  padding-top:15px;
}

#recentposts ul {
  list-style:none;
}

#morenews {
  padding-left:5%;
  padding-right:5%;
  background:#e9e9e9;
  width:auto;
  margin-left:5%;
  margin-right:5%;
  float:left;
  margin-top:15px;
  margin-bottom:15px;
}

#morenews a {
  color:#002748;
}

.widget ul li {
  padding-bottom:10px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#ccc;
}

/* = FOOTER WIDGET 3
----------------------------------*/

#twitter {
  margin-top:15px;
  width:90%;
  padding-bottom:15px;
  margin-left:5%;
  margin-right:5%;
}

#twitter-widget-0 {
  width:100%!important;
}

#text-6 {
  margin-bottom:0;
}	

/* =FOOTER
------------------------------------*/

#site-generator {
  display:none;
}

#legal {
  float:left;
  margin-top:25px;
  background:#002748;
  -moz-box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow: 0px 0px 3px 3px #ccc;
  width:100%
}

#disclaimer {
  padding-top:15px;
  padding-bottom:15px;
  padding-left:5%;
  padding-right:5%;
  font-size:10px;
  line-height:10px;
  text-align:center;
  color:#FFF;
}

.comments-link {
	display:none;
}

/* = CONTACT FORMS
--------------------------------------*/

.wpcf7-response-output {
  background:#8cc63e;
  color:#FFF;
  border:0!important;
  text-align:center!important;
  padding-left:2%!important;
  padding-right:2%!important;
  margin-top:15px!important;
  margin-bottom:0!important;
}

#respond .form-submit {
  padding-bottom:15px;
}

div.wpcf7-mail-sent-ok {
	background:#002748;
	float:left;
}

div.wpcf7 img.ajax-loader {
  display:none;
}

/* = SINGLE POSTS
------------------------------------*/

.singular #content, .left-sidebar.singular #content {
	width:65%;
	margin-left:0;
	margin-top:20px;
}

.singular #primary {
	margin-right:-35%;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width:90%;
}

.singular .entry-title, .singular .entry-header .entry-meta {
	padding-left:0;
	padding-right:0;
}

/* = MOBILE LAYOUT
---------------------------------------*/

@media (max-width: 800px) {
  /* Simplify the basic layout */
  #main #content {
    margin: 0 5%;
    width: auto;
  }

  #nav_menu-2 {
  display:block!important;
  position:fixed;
  top:75px;
  left:0px;
  float:left;
  width:100%;
  background:#d1d2d4;
  color:#FFF;
  height:35px;
  z-index:999999;
  }

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	padding:0;
}

  #nav_menu-2 ul li {
  float:left;
  padding-left:10px;
  padding-right:10px;
  line-height:35px;
  padding-bottom:0;
  border-bottom:none!important;
}
  #nav_menu-2 a {
  color:#FFF!important;
  font-weight:400!important;
}

  #nav_menu-2 a:hover {
  text-decoration:none!important;
}
  ul {
  list-style:none;
}
  #main #secondary {
    float: none;
    margin: 0 5%;
    width: auto;
  }
  #colophon #supplementary .widget-area {
    float: none;
    margin-left:5%;
    margin-right:5%;
    width: auto;
    margin-top:15px;
  }
  #morenews {
    float:none!important;
  }

#access {
	display:none;
}

  #branding {
    border:0;
    max-height:50px!important;
    height:50px!important;
    background-color:#002748;
    width:100%;
    position:fixed;
    padding-bottom:0;
	box-shadow:rgba(0,0,0,0.3) 0 2px 2px;
	-webkit-box-shadow:rgba(0,0,0,0.3) 0 2px 2px;
	-moz-box-shadow:rgba(0,0,0,0.3) 0 2px 2px;
  }

  #branding img {
    max-width:150px;
    width:150px!important;
    margin:auto;
    max-height:50px!important;
    height:50px!important;
  }

  #container {
    margin-top:25px;
}
  #slidetitle {
  font-size:15px!important;
  line-height:17px!important;
}

  #slidetext {
  font-size:12px!important;
  line-height:14px!important;
}

}

#menu-item-60 {
background:url('http://www.electpam.com/wp-content/uploads/2014/05/Facebook.png');
}
#menu-item-60 a {
	color:rgba(0,0,0,0.0);
}

#menu-item-60 a:hover {
	color:rgba(0,0,0,0.0)!important;
	background:url('http://www.electpam.com/wp-content/uploads/2014/05/Facebook.png')!important;
}
